<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.DisablePoll Field
ReplicationConfig Class See Also Send Feedback

If true, then prevents the use of poll() for polling network events

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public bool DisablePoll

Visual Basic (Declaration)

    Public DisablePoll As Boolean

Visual C++

    public:
    bool DisablePoll

# See Also

ReplicationConfig Class
BerkeleyDB Namespace